html, body{
	height: 100%;
}
body{
	margin: 0;
	padding: 0;
}
.background-img{
    background-image: url('../images/login.jpg');
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    height: 100%;
    width: 100%;
}
.mask{
    align-items: center;
    background-color:rgba(76, 76, 77,0.3);
    display: flex;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.login-section{
    background-color: #fff;
    border-radius: 8px;
    padding: 30px 20px ;
    width: 350px;
}
.login-section img{
    display: block;
    margin: 0 auto;
    width: 200px;
}
.login-title{
    font-size: 1.2em;
    text-align: center;
}
.form{
    margin-top: 30px;
    padding: 20px;
}
.top20{
    margin-top: 20px;
}
.btn-login{
    background-color: #8AD4DF;
    border: none;
    color: #fff;
    padding: 10px;
    width: 100%;
}